TOUCH(1)

NAVN
touch - change file timestamps

SYNOPSIS
touch [FLAG]... FIL...

BESKRIVELSE

Opdatér tilgangs- og ændringstidspunkter for hver FIL til nuværende tidspunkt.

Et FIL-argument som ikke findes, oprettes tomt, med mindre -c eller -h er givet.

En FIL-argumentstreng på - håndteres specielt, og får touch til at ændre tidspunkterne for filen associeret med standard-ud.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-a  ændr kun læsningstidspunkt

-c, --no-create
    opret ikke nogen filer

-d, --date=STRENG
    fortolk og brug STRENG frem for nuværende klokkeslæt

-f  (ignoreret)

-h, --no-dereference
    ændr symbolske lænker i stedet for refererede filer (kun for systemer der kan ændre tidsstempler for en symlænke)

-m  ændr kun ændringstidspunktet

-r, --reference=FIL
    brug denne fils tider frem for nuværende klokkeslæt

-t STEMPEL
    brug [[CC]ÅÅ]MMDDttmm[.ss] frem for nuværende klokkeslæt (C=århundrede)

--time=ORD
    ændr den angivne tid: Hvis ORD er access, atime eller use, gør som -a. Hvis ORD er mtime eller modify, gør som -m

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

Bemærk at -d og -t flagene tager forskellige tidspunkts- og dato-formater.

DATE STRING
The --date=STRING is a mostly free format human readable date string such as "Sun, 29 Feb 2004 16:21:42 -0800" or "2004-02-29 16:21:42" or even "next Thursday". A date string may contain items indicating calendar date, time of day, time zone, day of week, relative time, relative date, and numbers. An empty string indicates the beginning of the day. The date string format is more complex than is easily documented here but is fully described in the info documentation.

FORFATTER
Skrevet af Paul Rubin, Arnold Robbins, Jim Kingdon, David MacKenzie og Randy Smith.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/touch>
eller lokalt tilgængelig via: info '(coreutils) touch invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.